Subject: pdb compatibility

From: Ioana Cozmuta <[email-masked]>
Date: Fri, 6 Dec 2002 16:59:15 -0800 (PST)

Hi,

And a second question for today.
I am generating a pdb file with InsightII (MSI software) and I am trying
to read it in amber (leap). However it seems that there is
quite a difference between the ways InsightII writes a pdb file and what
amber knows to read. I am not sure but the main difference seems to be
that InsightII is writing the pdb file using Brokhaven nomenclature while
amber needs the IUPAC names.
I am sure this is a frequent encountered problem and that there should be
simple ways around. I tried to use babel and WHAT IF to correct for the
differences but both failed.
I would appreciate your help.

Thank you,
Ioana

****************************************************************************
* Ioana Cozmuta, PhD            *					   *
* NASA-AMES Research Center     *  "Gravitation can not be held responsible*
* Mail Stop 230-3               *  for people falling in love"		   *
* Moffet Field                  *  					   *
* phone: (650) 604-0993         *                           Albert Einstein*
* fax:   (650) 604-0350         *                             (1879-1955)  *
****************************************************************************

---

From: Ioana Cozmuta <[email-masked]>
Date: Fri, 6 Dec 2002 18:30:08 -0800 (PST)

Hi,

THanks for your reply. I've already tried to use the protonate utility in
amber by removing the hydrogens from the structure and letting the program
add them back. The problem seems to be in the names of the heavy atoms,
they seem to be incompatible as well.

Ioana

On Fri, 6 Dec 2002, John Bushnell wrote:

>
> For converting pdb files for input to Amber, use the 'protonate'
> utility.  It's under Miscellaneous in the Amber 7 manual.  We
> recently found that using this very simple translator got rid
> of all sorts of problems reading Brookhaven pdb files.  I hope
> it works for your InsightII files (which I have no experience
> with).
>
>    HTH - John
>
> On Fri, 6 Dec 2002, Ioana Cozmuta wrote:
>
> >
> > Hi,
> >
> > * Ioana Cozmuta, PhD * * * NASA-AMES Research Center * "Gravitation
> > can not be held responsible* * Mail Stop 230-3 * for people falling in
> > love"  * * Moffet Field * * * phone: (650) 604-0993 * Albert Einstein*
> > -= This is automatically added to each message by mailing script =-
> > [email-masked] -- To Everybody  | [email-masked] -- To Admins
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> >
> >
> >
> >
> >
>
>

---

From: John Bushnell <[email-masked]>
Date: Fri, 6 Dec 2002 18:26:57 -0800 (PST)

HTH - John